您当前的位置:首页 > linux安全

Cisco Adaptive Security Appliance拒绝服务漏洞(CVE-2015-6327)

Cisco Adaptive Security Appliance拒绝服务漏洞(CVE-2015-6327)

Lvqlinux系统宝典
发布日期:2015-10-24Lvqlinux系统宝典
更新日期:2015-10-26Lvqlinux系统宝典
Lvqlinux系统宝典
受影响系统:Lvqlinux系统宝典

Cisco Adaptive Security Appliance 9.3-9.3(3)Lvqlinux系统宝典
Cisco Adaptive Security Appliance 9.2-9.2(4)Lvqlinux系统宝典
Cisco Adaptive Security Appliance 9.1-9.1(6.8)Lvqlinux系统宝典
Cisco Adaptive Security Appliance 9.0-9.0(4.37)Lvqlinux系统宝典
Cisco Adaptive Security Appliance 8.7-8.7(1.17)Lvqlinux系统宝典
Cisco Adaptive Security Appliance 8.5Lvqlinux系统宝典
Cisco Adaptive Security Appliance 8.4-8.4(7.29)Lvqlinux系统宝典
Cisco Adaptive Security Appliance 8.3Lvqlinux系统宝典
Cisco Adaptive Security Appliance 8.2-8.2(5.58)Lvqlinux系统宝典
Cisco Adaptive Security Appliance 7.2

描述:Lvqlinux系统宝典


CVE(CAN) ID: Lvqlinux系统宝典
Lvqlinux系统宝典
Cisco ASA 5500系列自适应安全设备是用于提供安全和VPN服务的模块化平台,可提供防火墙、IPS、anti-X和VPN服务。Lvqlinux系统宝典
Lvqlinux系统宝典
Cisco Adaptive Security Appliance (ASA)在IKEv1的实现上存在安全漏洞,远程攻击者通过构造的ISAKMP UDP数据包,利用此漏洞可造成拒绝服务(设备重载)。Lvqlinux系统宝典
Lvqlinux系统宝典
<*来源:CiscoLvqlinux系统宝典
  Lvqlinux系统宝典
  链接:Lvqlinux系统宝典
*>Lvqlinux系统宝典
Lvqlinux系统宝典
建议:Lvqlinux系统宝典


厂商补丁:Lvqlinux系统宝典
Lvqlinux系统宝典
CiscoLvqlinux系统宝典
-----Lvqlinux系统宝典
Cisco已经为此发布了一个安全公告(cisco-sa-20151021-asa-ike)以及相应补丁:Lvqlinux系统宝典
cisco-sa-20151021-asa-ike:Cisco ASA Software VPN ISAKMP Denial of Service VulnerabilityLvqlinux系统宝典
链接:Lvqlinux系统宝典



沪ICP备10206494号-4